• 当前位置: 首页 » CVE漏洞库 » Oracle Financial Services Applications FLEXCUBE In…

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Oracle Financial Services Applications FLEXCUBE In…

Oracle Financial Services Applications FLEXCUBE In…


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 19 人 阅读

漏洞信息详情

Oracle Financial Services Applications FLEXCUBE Investor Servicing组件访问控制错误漏洞

漏洞简介

Oracle Financial Services Applications是美国甲骨文(Oracle)公司的一套金融服务软件。该产品包括核心银行、网上银行和财产管理等。FLEXCUBE Investor Servicing是其中的一个实时的、在线覆盖零售、团体、投资银行业务的综合性解决方案组件。

Oracle Financial Services Applications中的FLEXCUBE Investor Servicing组件的Infrastructure子组件存在安全漏洞。攻击者可利用该漏洞未授权读取、更新、插入或删除数据,影响数据的保密性和完整性。以下产品及版本受到影响:Oracle FLEXCUBE Investor Servicing 12.0.1版本,12.0.3版本,12.0.4版本,12.1.0版本,12.3.0版本,12.4.0版本,14.0.0版本,14.1.0版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Oracle Financial Services Applications FLEXCUBE In…
原文地址:https://www.vgaliya.com/cve-9454.html


文章标签: